# studio::StateStroke Class Reference

`#include <state_stroke.h>`

List of all members.

## Public Member Functions

| StateStroke ()
| ~StateStroke ()

## Constructor & Destructor Documentation

StateStroke::StateStroke | ( |  | ) |

References studio::EVENT_REFRESH, studio::EVENT_REFRESH_TOOL_OPTIONS, studio::EVENT_STOP, studio::EVENT_WORKAREA_MOUSE_BUTTON_DRAG, and studio::EVENT_WORKAREA_MOUSE_BUTTON_UP.

StateStroke::~StateStroke | ( |  | ) |

The documentation for this class was generated from the following files:

- state_stroke.h
- state_stroke.cpp